/**
 * Shop plugin CSS
 */
.shopSavedAddress {
    text-align: left;
}

.shopForm label {
    width: 8em;
    float: left;
    text-align: right;
    margin-right: 0.5em;
    display: block;
}

.shopProductForm label {
    width: 20em;
    float: left;
    text-align: right;
    vertical-align: bottom;
    margin-right: 0.5em;
    display: block;
}

.shopProductForm p {
    line-height: 1px;
    margin-top: 0px;
}

.shopProductForm form div {
    clear: left;
    display: block;
    height: expression('1%');
    margin: 5px 0 0 0;
    padding: 1px 3px;
}

.shopButton {
    padding: 5px 6px;
    display: inline;
    border: none;
    color: #FFFFFF !important;
    cursor: pointer;
    font-size: small;
    font-weight: normal;
    border-radius: 5px;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    /*text-shadow: 1px 1px #666666;*/
    text-decoration: none;
    margin-bottom: 3px;
}

.shopButton:hover {
    background-position: 0 center;
}

.shopButton:active {
    background-position: 0 top;
    position: relative;
    top: 1px;
    /*padding: 4px 7px 4px;*/
}

.shopButton.red { background-color: #CC6666; }
.shopButton.purple { background-color: #9400BF; }
.shopButton.green { background-color: #7AB61D; }
.shopButton.orange { background-color: #FF9C00; }
.shopButton.blue { background-color: #2C6DA0; }
.shopButton.black { background-color: #222222; }
.shopButton.black:hover { background-color: #333333; }
.shopButton.grey { background-color: #666666; }
.shopButton.white {
    background-color: #FFFFFF; color: #000000; text-shadow: 1px 1px #fff;
}
.shopButton.small { font-size: 75%; padding: 3px 7px; }
.shopButton.small:active {
    padding: 4px 7px 2px;
    background-position: 0 top;
}
.shopButton.large { font-size: 125%; padding: 7px 12px; }
.shopButton.large:active {
    padding: 8px 12px 6px;
    background-position: 0 top;
}

.shopContent {
    background: none repeat scroll 0 0 #F7F7F7;
    border: 1px solid #DDDDDD;
    margin-bottom:10px;
    margin-top:3px;
    padding:10px;
}

div.shopProductDetail {
    clear: right;
    /*margin: 0px 40px 0px 40px;*/
    /*margin: 0px 10px;*/
    position: relative;
    float: left;
    /*margin-left: 10px;*/
}

div.shopProductDetail.v1 {
    width: 100%;
}
.shopProductDetail #shopShortDesc,
div.shopProductDetail .shopShortDesc {
    float: left;
    margin-bottom: 10px;
}
.shopProductDetail.v2 .main_img {
    height: 400px;
}

.shopProductDetail h1 {
    font-size: 200%;
}

.frmAddCart {
    margin-top:5px;
    clear:right;
    float:right;
}

.frmAddCart.v2 {
    float:right;
}

.shopProductDetail #shopProductAttrib {
    float: right;
    text-align: right;
    margin-right: 30px;
    clear: right;
    padding-bottom: 10px;
}

.shopDetailAddCart.v2,
.shopDetailBuyNow.v2 {
    float: right;
    /*text-align: right;*/
    clear: right;
    margin-top: 5px;
}

.shopDetailAddCart.v2 {
    margin-top: 10px;
    width: 100%;
}

.shopDetailPrice.v2 {
    float:right;
    text-align:right;
}

div.shopDetailAttrib {
    float:right;
    margin-bottom: 5px;
}
div.shopDetailAttrib.v2 {
    margin-bottom: 2em;
}

.shopProductDetail #shopProductDesc,
.shopProductDesc {
    clear: both;
    margin-bottom: 1em;
    margin-top: 2em;
    font-size: 1.2em;
}
div.shopProductDesc.v2 {
    margin-bottom: 2em;
    width:100%;
}
ul.shopProductThumbWrapper {
    clear: both;
    float: left;
    margin-top: .5em;
    margin-bottom: 1em;
    list-style: none;
    padding-left: 0;
}
li.shopProductThumb {
    float: left;
    margin-right: 4px;
    margin-bottom: 4px;
}
li.shopProductThumb input[type="checkbox"][id^="img_cb"] {
  display: none;
}
li.shopProductThumb label {
  border: 1px solid #fff;
  padding: 10px;
  display: block;
  position: relative;
  margin: 10px;
  cursor: pointer;
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -khtml-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
li.shopProductThumb label::before {
  background-color: white;
  color: white;
  content: " ";
  display: block;
  border-radius: 50%;
  border: 1px solid grey;
  position: absolute;
  top: -5px;
  left: -5px;
  width: 25px;
  height: 25px;
  text-align: center;
  line-height: 28px;
  transition-duration: 0.4s;
  transform: scale(0);
}
li.shopProductThumb :checked+label {
  /*border-color: #ddd;*/
    outline: 3px solid #2fb5d2;
}

li.shopProductThumb :checked+label::before {
  /*content: "✓";
  background-color: grey;
  transform: scale(1);*/
}
li.shopProductThumb img {
    max-height: 100px;
    margin-right:5px;
}

div.shopProductThumb.v1 img {
    max-height: 150px;
}
li.shopProductThumb.v2 img {
    max-height: 80px;
}

div.shopProductListOuter {
  clear:both;
  padding-top: 15px;
  padding-bottom: 10px;
  overflow: hidden;
}

.shopProductListItem {
    position: relative;
    /*padding: 5px;*/
    text-decoration: none;
    overflow: hidden;
    z-index: 1;
}

.shopProductListItem.v1 {
  border-bottom-style: solid;
  border-bottom-width: thin;
  margin-top: 10px; /* override uk-grid */
  padding-bottom: 10px;
  clear: both;
}

.shopProductListItem.v2,
.shopProductListItem.v3 {
  cursor: pointer;
  position:relative;
  border: 2px solid #ddd;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
  width: 100%;
  height: 100%;
}

.shopProductListItem.v3 {
    text-align: center;
    display: block;
}

.shopProductListItem.v3 div.ItemImage {
    height: 145px;
    display: block;
}

.shopProductListItem.v3 div.ItemImage.noimage {
    /*height: 30px;*/
}

li.shopListItemBlock a,
li.shopListItemBlock a:hover {
    text-decoration: none;
}

.shopProductListItemUrl2 div.ratingbar,
.shopRatingBar {
  /*position: relative;*/
  bottom: 0;
  margin-bottom: 4px;
  text-decoration: none;
}

.shopRatingBar.list.v1 {
    margin-bottom: 9px;
    position: absolute;
    display: block;
    width: 100%;
}

.shopRatingBar.v2 {
  text-align:center;
  font-size: x-small;
  width: 100%;
}

.shopRatingBar.list.v2,
.shopRatingBar.list.v3 {
  clear:both;
  width: 100%;
  margin-top: inherit;
}

div.shopRatingBar.list.v2 span.static,
div.shopRatingBar.list.v3 span.static {
    display: none;
}

.shopRatingBar.detail.v2 {
  position: relative;
  clear: both;
  padding-top: 10px;
  text-align: center;
}

.shopRatingBar.detail {
  font-size: inherit;
}

.shopProductListItem itemname {
    font-size:1.2em;
    font-weight:bold;
}

div.shopProductListItem.v1 div.ItemImage {
    float: left;
    width: 110px;
    text-decoration: none;
    border: none;
    margin-bottom: 10px;
    text-align: center;
    margin: 0px 10px;
}

div.shopProductListItem.v1 div.ItemImage img {
    max-height: 120px;
    max-width: 120px;
}

div.shopProductListItem.v2 div.ItemImage {
    text-decoration: none;
    border: 5px;
    text-align: center;
    margin: auto;
    max-height: 140px;
}

div.shopProductListItem.v2 div.ItemImage img,
div.shopProductListItem.v3 div.ItemImage img {
    max-height: 140px;
}

div.shopProductListItem.v1 div.ItemUrl {
    float: left;
    /*width: 60%;*/
    font-weight: bold;
}

div.shopProductListItem.v3 div.ItemUrl,
div.shopProductListItem.v2 div.ItemUrl {
    margin-top: 5px;
    margin-bottom: 5px;
    margin-left: auto;
    margin-right: auto;
    float: left;
    font-weight: bold;
    clear: both;
    font-size: 1rem;
    width: 100%;
    text-align: center;
}

div.Button.list.v2 {
    margin-top: 13px;
    display:block;
    width: 100%;
}

div.shopProductListItem.v1 div.ItemButtons {
    float:right;
    /*width:200px;*/
    text-align:right;
}

.shopComments {
    clear: both;
    width: 95%;
}

.shopListSeparator {
    clear: both;
    border-bottom: 3px;
    padding-top: .5em;
}
.shopListSeparator hr {
    margin-left: auto;
    margin-right: auto;
    width: 85%;
}
.shopListSeparator .shopLogoImage {
    margin-bottom:10px;
}
.shopOrderContainer {
    max-width: 90%;
    margin-left: auto;
    margin-right: auto;
}

.shopOrderContainer.print h1 {
    font-size: 24px;
}

.shopOrder {
    clear:both;
}

.shopOrder #shopShopInfo {
    /*width: 200px;*/
    float: right;
}
.shopOrder #shopShopInfo .name{
    font-size: 24px;
}

.shopOrder #shopAddr {
    margin-top: 2em;
    padding-bottom: 1em;
    position:relative;
}

/*.shopOrder #shopBilling {
    float: left;
    margin-left: 0;
    width: 50%;
}*/

/*.shopOrder #shopShipping {
    float: left;
    width: 50%;
}*/

div.orderAddress {
    margin-bottom: 15px;
}
div.orderAddress span.header {
    font-size: 18px;
    font-weight: bold;
}

.shopOrder #shopOrderNumber {
    clear: both;
    text-align: left;
    padding: 1em 0 1em 0;
}

div.shopOrderItems {
    clear: both;
    text-align: left;
    margin-left: 15px;
    margin-right:15px;
}

.shopOrderItems table {
    width: 100%;
    margin-left: auto;
    margin-right: auto;
    border-collapse: collapse;
    max-width: 100%;
}

.shopOrderItems td {
    vertical-align: top;
}

.shopOrderButtons {
    position: relative;
    float: right;
    margin-right: 50px;
    clear: right;
}

.shopStateSelect {
    width: 264px;
}

.shopCheckoutButton {
    display: inline;
    margin-right: 20px;
    vertical-align: top;
}

.shopAlertText {
    color: red;
    font-weight: bold;
}

.shopBlock #CartTotal {
    font-weight: bold;
}

.shopBlock #CartTotalAmount {
    float: right;
}

.shopBlock.price.was {
    background-image: linear-gradient(transparent 7px,#cc1f1f 7px,#cc1f1f 10px,transparent 10px);
}

.shopBlock.price {
}

.shopBlock.price.sale {
    color: red;
}

div.ItemOptions {
    font-size: smaller;
    padding-left: 2em;
}

.shopBlock div.CartItem {
    padding-bottom: .5em;
}

.shopCategorySelectRoot {
    /*background-color: lightblue;*/
    font-weight: bold;
}

.shopErrorMsg p {
    font-weight: bold;
}

#orderPaymentMethod {
    /*padding-top: 2em;*/
}

#shopOrderLog th {
    text-align: center;
}

#shopOrderLog td {
    padding-right: 1em;
    padding-left: 1em;
}

/*#price {
    color: #FF0000;
}*/

.shopPrice {
    font-weight:bold;
}

.shopPrice.list.v1 {
    padding-bottom: 1rem;
    position: relative;
}

.shopPrice.list.v2 {
    text-align:center;
}

.shopPrice.list.v3 {
    color: #666666;
    font-size:inherit;
    text-align:right;
    margin-right: 5px;
}

.shopPrice.v2 {
    margin-top: 4px;
    text-align: right;
}

.shopPrice.was {
    color:#666666;
    text-decoration: none;
    background-image: linear-gradient(transparent 10px,#cc1f1f 7px,#cc1f1f 10px,transparent 14px);
    /*text-decoration:line-through;*/
}

.shopPrice.list.was {
    background-image: linear-gradient(transparent 7px,#cc1f1f 7px,#cc1f1f 10px,transparent 10px);
}

.shopPrice.list.was.v3 {
    color:#999999;
    /*text-decoration:line-through;*/
}

.shopPrice.normal {
    color: #666666;
    font-size:120%;
}

.shopDetailAttrib.v2 .shopPrice {
    font-size: 140%;
}

.shopPrice.list.sale,
.shopPrice.sale,
.shopQtyDisc
{
    color: #E33;
    font-size:150%;
    font-style:italic;
}
.shopQtyDiscText {
    font-style: italic;
}

.shopOnhand {
    margin-top: 1em;
    font-size: 120%;
    font-style:italic;
    padding-top: 5px;
    padding-bottom: 5px;
}
.shopOnhand.v1 {
    clear:left;
}
.shopOnhand.sm {
    font-size: initial;
}
.shopOnhand.sm.v3,
.shopOnhand.sm.v2 {
    text-align:center;
}
.shopProductLgImg {
    /*max-width: 460px;
    max-height: 400px;*/
    width: 460px;
    height: 410px;
    margin-bottom: 2px;
}

.shopProductLgImg.v2 {
    margin-bottom: 2px;
}

.alignright {
    text-align: right;
}

.shopNewAdminItem {
    font-style: italic;
    font-weight: bold;
    color: red;
}

div.shopProductSort {
    float: left;
}
div.shopProductSearch {
    float: right;
}
div.orderInstructions {
    clear: both;
    margin-top: 15px;
    padding-top:10px;
    margin-bottom: 10px;
}
.orderInstructionsTitle {
    font-weight: bold;
}
.orderInstructions {
    font-style: italic;
}
table.shopViewCartTable {
    width: 100%;
}

.shopViewCartTable a {
    text-decoration: none;
}
table.shopViewCartTable tr {
    vertical-align:top;
    margin-bottom:10px;
}

.shopProductCustomText {
    margin-bottom: 5px;
    line-height: 1.3rem;
    width: 100%;
}
#disp_img {
    max-width: 460px;
    /*max-height: 400px;*/
}

.shopRatingBar {
    margin-top: 2em;
}

.shopCatHeaderImage {
    float: left;
    margin-right: 20px;
}

.shopQtyDiscSmall {
    font-size: x-small;
    font-style: italic;
    line-height: 1;
}

div.shopTOCLink {
    margin-top: 10px;
}

form.frm_buy_now {
    clear:left;
}
.shop-icon-ok {
    color: green;
}
.shop-icon-danger {
    color: red;
}
.shop-icon-warning {
    /*color: #FFD300;*/
    color: #FF9900;
}
.shop-icon-info {
    color: #0077dd;
}
.shop-icon-unknown {
    color: #530E53;
}

#ppProductForm table {
    text-align: center;
    min-width: 50%;
}

div.shopGatewayRadios {
    margin-top:10px;
    text-align:left;
    font-size: 110%;
}
div.gwRadiosOuter {
    float: left;
    text-align: left;
    margin-right: 20px;
    padding: 5px;
    border: 1px solid;
    width: 100%;
}

div #orderPmtMethod {
    margin-top: 15px;
    margin-bottom: 15px;
}

div.enterGC {
    clear:both;
}
div.shopNoGCMsg {
    font-size: small;
    font-style:italic;
    float:right;
    clear:both;
}
span.shopPlusShipping {
    font-size: small;
    font-style: italic;
}

li.shopProductListItem.v2 {
  padding-bottom: 10px;
}

#otherfuncs button {
    margin-bottom: 25px;
}

div.blk_img {
    max-height: 150px;
    margin-top: 5px;
}

div.blk_img img {
    max-height: 150px;
}

tr.shopItemRowSpacer {
    height: .5em;
}

input.shopErr {
    border-radius: 5px;
    border:#FF0000 1px solid;
}

div#trackinginfo {
    /*float:right;*/
    /*width: calc( (100%) * .5 - 30px );*/
    background: #ccc;
}
table#trackingTable {
    width: 100%;
    table-layout:fixed;
}
table#trackingTable td.aligncenter {
    width: 10%;
}
table#trackingTable td {
    background: #ccc;
    padding: 2px;
}
table#trackingTable select,input {
    max-width:90%;
}
div#orderShipmentBlock {
    width:70%;
    background:#ccc;
    padding:8px;
}
#shippingBlock {
/*    width: 70%;*/
}
#shippingBlock td,th {
    padding-right: 10px;
}
#shippingBlock .shrink {
    white-space: nowrap;
}
#shippingBlock .expand {
    width: 99%;
}
#cat_image figcaption {
    text-align:center;
}
.shopDetailAddCart.v2 label {
    width: 110px;
    text-align:right;
}
.shopDetailAddCart.v2 .uk-form-controls {
    margin-left:120px;
}

.shopLogoImage.small {
    height:40px;
}

.shopLogoImage.medium {
    height:100px;
}

ul#prod_details label {
    /*width:80px;*/
    padding-right:10px;
    float:left;
}
ul#prod_details p {
    margin-top:3px;
    margin-bottom:2px;
}
ul#prod_details label {
    width: 10em;
}

ul.product-flags {
    list-style: none;
    position: absolute;
    top: 0;
    width: 100%;
    padding-left: 0;
    z-index: 3;
}
ul.product-flags li {
    /*background: #f39d72;*/
    background: #E33;
    color: white;
    width: 100%;
    text-align: center;
    left: 0;
    top: 0;
    text-transform: uppercase;
    font-weight: 700;
    padding: .3rem .5rem;
}
.shopProductAvailability {
    margin:10px;
}
button:disabled {
    cursor: not-allowed;
}
div.embargo {
    background: #fcc;
}

dl#featurelist {
  width: 100%;
  overflow: hidden;
  padding: 0;
  margin: 0
}
dl#featurelist dt {
  float: left;
  width: 30%;
  /* adjust the width; make sure the total of both is 100% */
  padding: 0;
  margin: 0;
  margin-top:5px;
}
dl#featurelist dd {
  float: left;
  width: 70%;
  /* adjust the width; make sure the total of both is 100% */
  padding: 0;
  margin: 0;
  margin-top:5px;
}


div.cart {
    width: 90%;
    margin: auto;
}

.shop-cart-header {
    padding: 5px 0px;
    font-weight: bold;
}

.cart .cart-item-total .mobile-label {
    display: none;
}
.cart-items, .cart-total {
    width: 100%;
/*    padding: 20px;*/
    font-size: 16px;
}
.cart-total {
    padding-top: 10px;
}
.cart-items .cart-item {
    /*padding-top: 20px;
    padding-bottom: 20px;*/
    border-bottom: 1px solid #dedede;
}
@media screen and (max-width: 600px) {
    .cart-items.cart-item {
        padding-bottom: 0;
    }
}

.uk-grid .cart-item-product {
    /*width: 50%;*/
    text-align: left;
}
div.cart-item {
    margin-bottom: 15px;
}
.cart-item .cart-item-product .cart-item-image {
    float:left;
    width: 80px;
    margin-right: 8px;
    display: table-cell;
}
.cart-item .cart-item-product .cart-item-title {
    word-wrap: break-word;
    word-break: break-word;
    display: table-cell;
}
.cart-item-price,
.cart-item-quantity {
    text-align: center;
}
.uk-grid .cart-item-total {
    /*width: 18%;*/
    text-align: right;
}
.uk-grid .cart-item-total.money {
    /*color: #f09f00;*/
    font-weight: 600;
}
.cart-total {
    width: 100%;
    text-align:right;
}
.cart-total .uk-grid {
    margin-top: 10px;
}

.uk-grid .cart-total-info {
    float:left;
    /*width: 80%;*/
}
.uk-grid .cart-total-amount {
    float:left;
    /*width: 20%;*/
}
.cart-item-price .subtotal {
    font-weight: bold;
}
.label-row {
    padding-bottom: 20px;
}
@media screen and (max-width: 600px) {
    .label-row {
        display: none;
    }
    .cart .cart-item-product {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        font-size: 16px;
        min-height: 1px;
        vertical-align: top;
        /*width: 100%*/
    }
    .cart .cart-item-price {
        text-align: left;
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        font-size: 16px;
        min-height: 1px;
        vertical-align: top;
        /*width: 100%;*/
        /*width: 30%*;*/
    }
    .cart cart-item-quantity {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        font-size: 16px;
        min-height: 1px;
        vertical-align: top;
        /*width: 100%;
        width: 60%*/
    }
    .cart .cart-item-total .mobile-label {
        display: inline;
        float: left;
        text-transform: uppercase;
        font-weight: 600;
        text-align: right;
        padding-right: 20px;
        width: 50%;
    }
    .cart .cart-item-total {
        -webkit-box-sizing: border-box;
        -moz-box-sizing: border-box;
        box-sizing: border-box;
        font-size: 16px;
        min-height: 1px;
        vertical-align: top;
        /*width: 100%;*/
        *zoom: 1;
    }
}

.shopCustomPriceField {
    text-align: right;
    width: 3em;
}

.checkout_menu > li.shop-wf-active {
    background-color: #ff6f61;
    color: #fff;
}

.checkout_menu > li.shop-wf-active a {
    color: #fff;
}
.checkout_menu > li > a {
    font-size: 16px;
    font-weight:bold;
}
/*.checkout_menu > li.uk-panel-box-secondary {
    border-color: rgba(45,112,145,.3);
}*/

.shop-overlay.v3 {
    padding: 0px;
    min-width:90%;
}

.highlight_gw {
    border: solid 3px lightgrey;
    padding-top: 5px;
    padding-bottom: 5px;
}
